<html lang="en">

<head>
    <meta charset="UTF-8">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheet.css">
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
    <title>カレンダー画面</title>
    
</head>

<body>
    <header>
        <nav class="navbar">
            <div class="header-logo">
                <div class="btn-group">
                    <a class="btn" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="fas fa-bars fa-lg my-big"></i>
                    </a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="index.html"><i class="fas fa-home my-big"></i>Home</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="userDetail.html"><i class="fas fa-user-circle my-big"></i>User Information</a>
                        <a class="dropdown-item" href="addCategory.html"><i class="fas fa-cog my-big"></i>Add Category</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="scheduleSearch.html"><i class="fas fa-search my-big"></i>Search Schedule</a>
                        <a class="dropdown-item" href="addSchedule.html"><i class="fas fa-plus my-big"></i>Add Schedule</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="login.html"><i class="fas fa-sign-out-alt my-big"></i>Logout</a>
                    </div>
                </div>
                <a href="index.html" class="logo">To Do Schedule</a>
            </div>
            <div class="header-icons">
                <a href="index.html" class="home" data-toggle="tooltip" data-placement="left" title="Home"><i class="fas fa-home my-big"></i></a>
                <a href="scheduleSearch.html" class="search"data-toggle="tooltip" data-placement="left" title="Search Schedule"><i class="fas fa-search my-big"></i></a>
                <a href="addSchedule.html" class="new-schedule" data-toggle="tooltip" data-placement="left" title="Add Schedule"><i class="fas fa-plus my-big"></i></a>
                <a href="login.html" class="logout" data-toggle="tooltip" data-placement="left" title="Logout"><i class="fas fa-sign-out-alt my-big"></i></a>
            </div>
        </nav>
    </header>
    <div class="container">
        <div class="row">
            <div class="col"></div>
            <div class="col-10">
                <div class="card card-container">
                    <h4>2020年</h4>
                    <h4>
                        <a href="#" class="month-tooltip" data-toggle="tooltip" data-placement="left" title="Last Month"> << </a>
                        ９月
                        <a href="#" class="month-tooltip" data-toggle="tooltip" data-placement="right" title="Next Month"> >> </a>
                    </h4>
                    <table class="calender">
                        <thead>
                            <tr>
                                <th scope="col" class="sunday center">日</th>
                                <th scope="col" class="monday center">月</th>
                                <th scope="col" class="tuesday center">火</th>
                                <th scope="col" class="wednesday center">水</th>
                                <th scope="col" class="thursday center">木</th>
                                <th scope="col" class="friday center">金</th>
                                <th scope="col" class="saturday center">土</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td class="sunday center"></td>
                                <td class="monday center"></td>
                                <td class="tuesday center"><a href="">1</a></td>
                                <td class="wednesday center"><a href="">2</a></td>
                                <td class="thursday center"><a href="">3</a></td>
                                <td class="friday center"><a href="">4</a></td>
                                <td class="saturday center"><a href="">5</a></td>
                            </tr>
                            <tr>
                                <td class="sunday center"><a href="">6</a></td>
                                <td class="monday center"><a href="">7</a></td>
                                <td class="tuesday center"><a href="">8</a></td>
                                <td class="wednesday center"><a href="">9</a></td>
                                <td class="thursday center"><a href="">10</a></td>
                                <td class="friday center"><a href="">11</a></td>
                                <td class="saturday center"><a href="">12</a></td>
                            </tr>
                            <tr>
                                <td class="sunday center"><a href="">13</a></td>
                                <td class="monday center"><a href="">14</a></td>
                                <td class="tuesday center"><a href="">15</a></td>
                                <td class="wednesday center"><a href="">16</a></td>
                                <td class="thursday center"><a href="">17</a></td>
                                <td class="friday center"><a href="">18</a></td>
                                <td class="saturday center"><a href="">19</a></td>
                            </tr>
                            <tr>
                                <td class="sunday center"><a href="">20</a></td>
                                <td class="monday center"><a href="">21</a></td>
                                <td class="tuesday center"><a href="">22</a></td>
                                <td class="wednesday center"><a href="">23</a></td>
                                <td class="thursday center"><a href="">24</a></td>
                                <td class="friday center"><a href="">25</a></td>
                                <td class="saturday center"><a href="">26</a></td>
                            </tr>
                            <tr>
                                <td class="sunday center"><a href="">27</a></td>
                                <td class="monday center"><a href="">28</a></td>
                                <td class="tuesday center"><a href="">29</a></td>
                                <td class="wednesday center"><a href="">30</a></td>
                                <td class="thursday center"></td>
                                <td class="friday center"></td>
                                <td class="saturday center"></td>
                            </tr>
                        </tbody>
                    </table>
                </div>           
                <div class="card card-container">
                    <div class="card-content">
                        <h4 style="font-size: 1.1em;">本日の予定</h4>
                        <br>
                        <table class="table">
                            <thead>
                                <tr>
                                    
                                    <th scope="col"></th>
                                    <th scope="col" class="center">日付</th>
                                    <th scope="col" class="center">時間</th>
                                    <th scope="col" class="center">タイトル</th>
                                    <th scope="col" class="center">済</th>
                                </tr>
                            </thead>
                            <tbody>
                                <form action="#" method="GET">             
                                <tr style="text-decoration: line-through;">
                                    <th scorp="row"><a href="scheduleDetail.html"><i class="fas fa-info-circle my-color"></i></a></th>
                                    <td class="center">2020年09月14日</td>
                                    <td class="center">17:00</td>
                                    <td class="center">買い物</td>
                                    <td>
                                        <input class="form-check-input cb" type="checkbox" name="checked" checked="checked">
                                    </td>
                                </tr>
                                <tr>
                                    <th scorp="row"><a href=""><i class="fas fa-info-circle my-color"></i></a></th>
                                    <td class="center">2020年09月14日</td>
                                    <td class="center">14:00</td>
                                    <td class="center">買い物</td>
                                    <td>
                                        <input class="form-check-input cb" type="checkbox" name="checked">  
                                    </td>
                                </tr>
                                
                            </tbody>
                        </table>
                        <div class="row detail">
                            <div class="col s5"></div>
                            <div class="col s2 btn-update">
                                <button type="button" class="btn btn-info">更新</button>
                            </div>
                            <div class="col s5"></div>
                        </div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="col">
            </div>
        </div>
    </div>
</body>
<script>
    $(":checkbox").click(function () {
        if ($(this).is(":checked")) {
            $(this).closest("tr").css("text-decoration", "line-through");
        }
        else {
            $(this).closest("tr").css("text-decoration", "none");
        }
    });
</script>
<script>
    $(function () {
        $('[data-toggle="tooltip"]').tooltip()
    })
</script>
</html>